jason94_97 has asked for the wisdom of the Perl Monks concerning the following question:

I'm (actually) using ActivePerl 5.6 under Win95. I know -- but I'm just learning. Anyhoo, where can I download VERSION 2.7 for the String::Approx module -- that will work with my version of Perl. I assume that I won't need a 'c' compiler for this to work.

Edit by ar0n -- title change

Replies are listed 'Best First'.
Re: Getting/Installing String::Approx
by data64 (Chaplain) on Nov 25, 2001 at 03:56 UTC
    Version 3.15 is available from ActiveState. To retrieve that use the ppm utility that ships with ActivePerl.
    1. Go to dos prompt and type "ppm.bat"
    2. at the ppm prompt type "install String::Approx"

    It is also available here.


    If you really must have that specific version then it will take a bit more searching on the ActiveState  website.